Protocol version 6 is not handled.

7 posts / 0 new
Last post
knochentrocken
Protocol version 6 is not handled.

Hi,

just downloaded the current versions für Ubuntu (64 bit) server and Windows (64 bit) client. The client tells me "Protocol version 6 is not handled." I can see the server but not the devices.

Full log of the client:
10:24:34 INFO :VirtualHere 1.8.0 starting (Compiled: Nov 5 2013 15:47:30)
10:24:34 INFO :Using config at C:\Users\<*>\AppData\Roaming\vhui.ini
10:24:34 INFO :Starting Manual Lookup...
10:24:34 INFO :Manual Lookup started
10:24:34 ERROR :Protocol version 6 is not handled. You need to upgrade your client AND server. Please visit http://www.virtualhere.com to download

Any ideas?

knochentrocken
Please close.

Please close.

Michael
Yes i had to upgrade the

Yes i had to upgrade the protocol to improve the efficiency of the virtualhere software.
You can download version 1.6.4 (or later) of the software (which you have probably discovered) and that will work fine...

jara_garcia
I´ve this problem

Today I update my raspberry software USB OVER IP and this is the error:
"ERROR :Protocol version 6 is not handled. You need to upgrade your client AND server. Please visit http://www.virtualhere.com to download".
I´ve updated the client too, but nothing...
What about version 6, is Internet Protocol V6???
Thank you

Michael
Hi Jara, Sorry for the delay,

Hi Jara, Sorry for the delay, i was on holidays. You need to be running server version 1.7.4 and client 1.9.8. Could you tell me your platform? I.e raspberry pi or synology?

jara_garcia
Thank you

I work with raspberry pi. I think I´ve the last update in raspberry and client PC, because the app update by the store app.
The next weekend I´ll work in this problem.

Thank you very much.
José

Michael
I have updated on the

I have updated on the raspberry pi shop again, so hopefully it updates automatically

Log in or register to post comments